.tableField{
   border-bottom: 1px dotted #8705b6;
}

.tableData{
   border-bottom: 1px dotted #8705b6;
}

.standardUserTable{
   width: 100%;
   border:1px dotted #cacaca;
}

.standardUserTable tr th{
   background: #000;
   color: white;
   font-weight: normal;
   text-align: left;
   
}

.standardUserTable tr .header{
   background: #333;
   color: #fff;
   font-size: 24px;
   font-weight: bold;
   padding:10px;
}